@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900');
html {
	font-family: sans-serif;
	-webkit-text-size-adjust: 100%;
	    -ms-text-size-adjust: 100%;
}
body {
	margin: 0;
	padding-top: 12px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
	font-weight: 400;
}
.body {
    overflow-y: auto;
    height: calc(100% - (63px));
    padding-top: 12px;
    position: relative;
}
.head {
    line-height: 50px;
    position: relative;
    height: 50px;
    border-bottom: 1px solid #000;
	margin-bottom: 15px;
}
.h1, h1 {
    font-size: 36px;
}
.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 20px;
    margin-bottom: 10px;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}
h1 {
    margin: .67em 0;
    font-size: 2em;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Noto Sans KR', 'Roboto';
    font-weight: 400;
    margin: 0;
}
